SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

qmmp-plugin-pack-goom rpm build for : openSUSE Tumbleweed. For other distributions click qmmp-plugin-pack-goom.

Name : qmmp-plugin-pack-goom
Version : 1.3.0 Vendor : openSUSE
Release : 1.5 Date : 2019-07-10 09:11:38
Group : Productivity/Multimedia/Sound/Players Source RPM : qmmp-plugin-pack-1.3.0-1.5.src.rpm
Size : 0.25 MB
Packager : https://bugs_opensuse_org
Summary : Goom visualisation Qmmp plugin
Description :
Qmmp plugin which provides goom visualisation.

RPM found in directory: /mirror/ftp.opensuse.org/history/20190907/tumbleweed/repo/oss/i586

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  qmmp-plugin-pack-goom-1.3.0-1.5.i586.rpm
ftp.pbone.net  qmmp-plugin-pack-goom-1.3.0-1.5.i586.rpm
ftp.pbone.net  qmmp-plugin-pack-goom-1.3.0-1.5.i586.rpm
ftp.pbone.net  qmmp-plugin-pack-goom-1.3.0-1.5.i586.rpm
ftp.pbone.net  qmmp-plugin-pack-goom-1.3.0-1.5.i586.rpm
ftp.pbone.net  qmmp-plugin-pack-goom-1.3.0-1.5.i586.rpm
ftp.pbone.net  qmmp-plugin-pack-goom-1.3.0-1.5.i586.rpm
ftp.pbone.net  qmmp-plugin-pack-goom-1.3.0-1.5.i586.rpm
ftp.pbone.net  qmmp-plugin-pack-goom-1.3.0-1.5.i586.rpm
ftp.pbone.net  qmmp-plugin-pack-goom-1.3.0-1.5.i586.rpm
ftp.pbone.net  qmmp-plugin-pack-goom-1.3.0-1.5.i586.rpm
ftp.pbone.net  qmmp-plugin-pack-goom-1.3.0-1.5.i586.rpm
ftp.pbone.net  qmmp-plugin-pack-goom-1.3.0-1.5.i586.rpm
ftp.pbone.net  qmmp-plugin-pack-goom-1.3.0-1.5.i586.rpm
ftp.pbone.net  qmmp-plugin-pack-goom-1.3.0-1.5.i586.rpm
ftp.pbone.net  qmmp-plugin-pack-goom-1.3.0-1.5.i586.rpm
ftp.pbone.net  qmmp-plugin-pack-goom-1.3.0-1.5.i586.rpm
ftp.pbone.net  qmmp-plugin-pack-goom-1.3.0-1.5.i586.rpm
ftp.pbone.net  qmmp-plugin-pack-goom-1.3.0-1.5.i586.rpm
ftp.pbone.net  qmmp-plugin-pack-goom-1.3.0-1.5.i586.rpm
     Search for other platforms
qmmp-plugin-pack-goom-1.3.0-1.5.sparc.rpm
qmmp-plugin-pack-goom-1.3.0-1.5.alpha.rpm
qmmp-plugin-pack-goom-1.3.0-1.5.ppc.rpm
qmmp-plugin-pack-goom-1.3.0-1.5.ia64.rpm
qmmp-plugin-pack-goom-1.3.0-1.5.s390.rpm

Provides :
libgoom.so
qmmp-plugin-pack-goom
qmmp-plugin-pack-goom(x86-32)

Requires :
libQt5Core.so.5
libQt5Core.so.5(Qt_5)
libQt5Core.so.5(Qt_5.13)
libQt5Gui.so.5
libQt5Gui.so.5(Qt_5)
libQt5Widgets.so.5
libQt5Widgets.so.5(Qt_5)
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.0)
libgcc_s.so.1(GCC_3.3.1)
libm.so.6
libm.so.6(GLIBC_2.0)
libm.so.6(GLIBC_2.1)
libm.so.6(GLIBC_2.29)
libqmmp.so.1
libstdc++.so.6
libstdc++.so.6(CXXABI_1.3)
libstdc++.so.6(GLIBCXX_3.4)
qmmp-plugin-pack = 1.3.0-1.5
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1


Content of RPM :
/usr/lib/qmmp-1.3/Visual
/usr/lib/qmmp-1.3/Visual/libgoom.so